## dxvk 0.91+ds1

=== debian/changelog ===
dxvk (0.91+ds1-14) unstable; urgency=medium

  * autopkgtest: allow-stderr.

 -- Alexandre Viau <aviau@debian.org>  Wed, 07 Nov 2018 23:18:41 -0500

dxvk (0.91+ds1-13) unstable; urgency=medium

  * dxvk-setup: support scenario where wine64 is installed without
    wine32.
  * dxvk-setup: exit 1 when no action was completed.

 -- Alexandre Viau <aviau@debian.org>  Wed, 07 Nov 2018 10:21:30 -0500

dxvk (0.91+ds1-12) unstable; urgency=medium

  * augopkgtest: depend on wine-development.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Nov 2018 22:02:28 -0500

dxvk (0.91+ds1-11) unstable; urgency=medium

  * reformat test script.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Nov 2018 14:46:45 -0500

dxvk (0.91+ds1-10) unstable; urgency=medium

  * autopkgtest: don't require multi-arch.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Nov 2018 14:28:59 -0500

dxvk (0.91+ds1-9) unstable; urgency=medium

  * autopkgtest: explicitly list all dxvk dependencies.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Nov 2018 12:29:04 -0500

dxvk (0.91+ds1-8) unstable; urgency=medium

  * autopkgtest: ensure that tests use wine-development.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Nov 2018 09:31:23 -0500

dxvk (0.91+ds1-7) unstable; urgency=medium

  * autopkgtest: test custom wineprefix.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Nov 2018 20:27:29 -0500

dxvk (0.91+ds1-6) unstable; urgency=medium

  * autopkgtest: also test uninstall.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Nov 2018 20:24:55 -0500

dxvk (0.91+ds1-5) unstable; urgency=medium

  * autopkgtest: check for symlinks.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Nov 2018 20:10:08 -0500

dxvk (0.91+ds1-4) unstable; urgency=medium

  * Add autopkgtest.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Nov 2018 19:56:23 -0500

dxvk (0.91+ds1-3) unstable; urgency=medium

  * build on more 32bit architectures.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Nov 2018 18:45:07 -0500

dxvk (0.91+ds1-2) unstable; urgency=medium

  * dxvk: set Multi-Arch: foreign.

 -- Alexandre Viau <aviau@debian.org>  Sun, 04 Nov 2018 15:28:29 -0500

dxvk (0.91+ds1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Sun, 04 Nov 2018 15:18:34 -0500

dxvk (0.90+ds3-5) unstable; urgency=medium

  * dxvk-setup: default to the installed wine version.

 -- Alexandre Viau <aviau@debian.org>  Fri, 02 Nov 2018 19:50:33 -0400

dxvk (0.90+ds3-4) unstable; urgency=medium

  * d/control: specify build dependencies per architecture.

 -- Alexandre Viau <aviau@debian.org>  Thu, 01 Nov 2018 17:44:03 -0400

dxvk (0.90+ds3-3) unstable; urgency=medium

  * dxvk-setup: improve wine32 support.
  * dxvk-setup: remove unused quiet variable.
  * d/control: bump standards-version.

 -- Alexandre Viau <aviau@debian.org>  Sun, 21 Oct 2018 13:53:02 -0400

dxvk (0.90+ds3-2) unstable; urgency=medium

  * d/control: recommend dxvk in dxvk-wine* packages.
  * Ship dxvk-setup script.
  * d/control: mention dxvk-setup in dxvk's description.

 -- Alexandre Viau <aviau@debian.org>  Sun, 21 Oct 2018 12:24:09 -0400

dxvk (0.90+ds3-1) unstable; urgency=medium

  * Initial release. (Closes: #911195)

 -- Alexandre Viau <aviau@debian.org>  Thu, 18 Oct 2018 18:11:27 -0400
