## dxvk 0.93+ds1

=== debian/changelog ===
dxvk (0.93+ds1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Sat, 24 Nov 2018 12:42:08 -0500

dxvk (0.92+ds1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Sun, 11 Nov 2018 13:29:17 -0500
