## dxvk 0.95+ds1

=== debian/changelog ===
dxvk (0.95+ds1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Sat, 12 Jan 2019 19:28:29 -0500

dxvk (0.94+ds1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Sat, 15 Dec 2018 13:02:25 -0500
