=== debian/control ===
Source: dxvk
Section: libs
Priority: optional
Maintainer: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               glslang-tools,
               meson,
               ninja-build,
               wine64-development-tools [amd64 arm64],
               wine32-development-tools [any-i386 any-powerpc armel armhf],
Standards-Version: 4.2.1
Homepage: https://github.com/doitsujin/dxvk
Vcs-Browser: https://salsa.debian.org/aviau/dxvk
Vcs-Git: https://salsa.debian.org/aviau/dxvk.git

Package: dxvk
Section: utils
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dxvk-wine64-development (>= ${source:Version}) | dxvk-wine32-development (>= ${source:Version}),
Recommends: dxvk-wine32-development,
            dxvk-wine64-development,
Description: Vulkan-based translation layer for Direct3D 10/11
 DXVK is a Vulkan-based translation layer for Direct3D 10/11 which
 allows running 3D applications on Linux using Wine.
 .
 DXVK aims to provide support for D3D11, feature level 11_1, and
 D3D10, feature level 10_1.
 .
 This package contains the dxvk-setup script that configures
 or removes DXVK from a Wine prefix.

Package: dxvk-wine32-development
Architecture: any-i386 any-powerpc armel armhf
Multi-Arch: foreign
Recommends: dxvk
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Vulkan-based translation layer for Direct3D 10/11 - wine32 build
 DXVK is a Vulkan-based translation layer for Direct3D 10/11 which
 allows running 3D applications on Linux using Wine.
 .
 DXVK aims to provide support for D3D11, feature level 11_1, and
 D3D10, feature level 10_1.
 .
 This package contains the wine32-development build.

Package: dxvk-wine64-development
Architecture: amd64 arm64
Multi-Arch: foreign
Recommends: dxvk
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Vulkan-based translation layer for Direct3D 10/11 - wine64 build
 DXVK is a Vulkan-based translation layer for Direct3D 10/11 which
 allows running 3D applications on Linux using Wine.
 .
 DXVK aims to provide support for D3D11, feature level 11_1, and
 D3D10, feature level 10_1.
 .
 This package contains the wine64-development build.
