## dxvk 1.5.4%2Bds1

=== debian/changelog ===
dxvk (1.5.4+ds1-2~mx19+1) mx; urgency=medium

  * Repackage of upstream release for MX 19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Fri, 28 Feb 2020 11:45:23 -0500

dxvk (1.5.4+ds1-2) unstable; urgency=medium

  * Tests: check for d3d9.dll.

 -- Alexandre Viau <aviau@debian.org>  Sun, 09 Feb 2020 20:37:54 -0500

dxvk (1.5.4+ds1-1) unstable; urgency=medium

  * New upstream version.
  * dxvk-setup: install d3d9 dll.

 -- Alexandre Viau <aviau@debian.org>  Sun, 09 Feb 2020 17:19:17 -0500

dxvk (1.4.6+ds1-2) unstable; urgency=medium

  * Only support amd64 and any-i386.

 -- Alexandre Viau <aviau@debian.org>  Thu, 16 Jan 2020 11:20:02 -0500

dxvk (1.4.6+ds1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Dec 2019 18:19:14 -0500

dxvk (1.4.3+ds1-2) unstable; urgency=medium

  * setup-dxvk: Echo errors to stderr.
  * Install 32bit libs in 64bit prefixes. (Closes: #925563)

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Dec 2019 17:13:19 -0500

dxvk (1.4.3+ds1-1) unstable; urgency=medium

  * New upstream version.
  * Refresh dxvk-version.patch.

 -- Alexandre Viau <aviau@debian.org>  Fri, 25 Oct 2019 17:18:57 -0400
