=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: dxvk
 Section: libs
 Priority: optional
-Maintainer: Alexandre Viau <aviau@debian.org>
+Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 11),
                glslang-tools,
                meson,
                ninja-build,
-               wine64-development-tools [amd64 arm64],
-               wine32-development-tools [any-i386 any-powerpc armel armhf],
+               wine64-development-tools [amd64],
+               wine32-development-tools [any-i386],
 Standards-Version: 4.2.1
 Homepage: https://github.com/doitsujin/dxvk
 Vcs-Browser: https://salsa.debian.org/aviau/dxvk
@@ -33,7 +34,7 @@
  or removes DXVK from a Wine prefix.
 
 Package: dxvk-wine32-development
-Architecture: any-i386 any-powerpc armel armhf
+Architecture: any-i386
 Multi-Arch: foreign
 Recommends: dxvk
 Depends: ${shlibs:Depends},
@@ -48,7 +49,7 @@
  This package contains the wine32-development build.
 
 Package: dxvk-wine64-development
-Architecture: amd64 arm64
+Architecture: amd64
 Multi-Arch: foreign
 Recommends: dxvk
 Depends: ${shlibs:Depends},
