=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dxvk
 Section: libs
 Priority: optional
-Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Alexandre Viau <aviau@debian.org>
+Maintainer: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 11),
                glslang-tools,
                meson,
