=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Select winebuild-development
export WINEBUILD := /usr/bin/winebuild-development

# 32 or 64
DEB_BUILD_ARCH_BITS=$(shell dpkg-architecture -qDEB_BUILD_ARCH_BITS)

# The name of the build-*.txt profile to choose
BUILD_NAME = wine$(DEB_BUILD_ARCH_BITS)

# The directory in which we will build
BUILD_DIR   = build-$(BUILD_NAME)

# DEST_DIR is what we install to /usr/lib/dxvk
DEST_DIR    = dxvk
INSTALL_DIR = $(CURDIR)/$(DEST_DIR)/$(BUILD_NAME)-development

# Meson flags
MESON_FLAGS = --buildtype release \
               --cross-file build-$(BUILD_NAME).txt \
               --prefix $(INSTALL_DIR) \
               --bindir . \
               --libdir . \
               $(BUILD_DIR)

override_dh_auto_configure:
	echo "MESON_FLAGS: $(MESON_FLAGS)"
	meson $(MESON_FLAGS)

override_dh_auto_build:
	ninja -v -C $(BUILD_DIR)

override_dh_auto_install:
	ninja -v -C $(BUILD_DIR) install

override_dh_auto_clean:
	rm -rf $(BUILD_DIR)
	rm -rf $(DEST_DIR)

override_dh_shlibdeps:
	dh_shlibdeps -- -l/usr/lib/$(DEB_HOST_MULTIARCH)/wine-development
