=== debian/tests/control ===
Tests: check-dxvk-setup
Depends: @, wine-development
Restrictions: allow-stderr
