=== debian/watch ===
version=3
opts=\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/dxvk-\$1\.tar\.gz/,\
repacksuffix=+ds1,\
dversionmangle=s/\+ds\d*$// \
  https://github.com/doitsujin/dxvk/tags .*/v?(\d\S*)\.tar\.gz
