## dxvk 1.8.1+ds1

=== debian/changelog ===
dxvk (1.8.1+ds1-1) unstable; urgency=medium

  * NUR:
    - refresh patches
  * Enable stackprotector hardening.
  * Fixed autopkgtest.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 09 Mar 2021 20:19:13 +0900

dxvk (1.7.3+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 09 Dec 2020 06:06:19 +0900

dxvk (1.7.2+ds1-4) unstable; urgency=medium

  * Pass the proper wine libdir to the build.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 01 Dec 2020 23:05:33 +0900

dxvk (1.7.2+ds1-3) unstable; urgency=medium

  * Match architectures with those supported by wine-development.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 01 Dec 2020 18:46:26 +0900

dxvk (1.7.2+ds1-2) unstable; urgency=medium

  * Pass dpkg-buildflags to Meson.
  * Fix dxvk-setup to work on path containing spaces (thanks to
    Guillaume Charifi).
  * Bump debhelper compat level to 13.
  * Bump Standards-Version to 4.5.0 (no changes needed).
  * Bump watch version to 4.
  * Update patches metadata.
  * Add lintian override for maintainer-manual-page for Debian-specific
    version of dxvk-setup.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 10 Nov 2020 17:34:50 +0900

dxvk (1.7.2+ds1-1) unstable; urgency=medium

  * New upstream release (Closes: #952966, #954539).
  * Adapt to build using mingw as is done upstream now.
  * Add myself to uploaders (with maintainer's consent).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 21 Oct 2020 12:29:37 +0900
