=== debian/control ===
--- 
+++ 
@@ -2,16 +2,22 @@
 Section: libs
 Priority: optional
 Maintainer: Alexandre Viau <aviau@debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>
+Build-Depends: debhelper-compat (= 13),
                glslang-tools,
                meson,
                ninja-build,
-               wine64-development-tools [amd64],
-               wine32-development-tools [any-i386],
-Standards-Version: 4.2.1
+               libwine-development-dev,
+               binutils-mingw-w64-x86-64 [amd64 arm64],
+               binutils-mingw-w64-i686 [i386 armel armhf],
+               g++-mingw-w64-x86-64-posix [amd64 arm64],
+               g++-mingw-w64-i686-posix [i386 armel armhf],
+               rename,
+Standards-Version: 4.5.0
 Homepage: https://github.com/doitsujin/dxvk
 Vcs-Browser: https://salsa.debian.org/aviau/dxvk
 Vcs-Git: https://salsa.debian.org/aviau/dxvk.git
+Rules-Requires-Root: no
 
 Package: dxvk
 Section: utils
@@ -33,7 +39,7 @@
  or removes DXVK from a Wine prefix.
 
 Package: dxvk-wine32-development
-Architecture: any-i386
+Architecture: i386 armel armhf
 Multi-Arch: foreign
 Recommends: dxvk
 Depends: ${shlibs:Depends},
@@ -48,7 +54,7 @@
  This package contains the wine32-development build.
 
 Package: dxvk-wine64-development
-Architecture: amd64
+Architecture: amd64 arm64
 Multi-Arch: foreign
 Recommends: dxvk
 Depends: ${shlibs:Depends},
