## dxvk 1.9.1+ds1

=== debian/changelog ===
dxvk (1.9.1+ds1-1ubuntu1) impish; urgency=medium

  * Adjust test dependencies so that the correct packages are
    installed when testing in an i386 chroot on an amd64 host

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 01 Sep 2021 13:26:21 +0000

dxvk (1.9.1+ds1-1) unstable; urgency=medium

  * NUR:
    - refresh patches

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 03 Aug 2021 19:21:49 +0900

dxvk (1.9+ds1-1) unstable; urgency=medium

  * NUR:
    - refresh patches
  * Fix dxvk-setup override apply/restore.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 22 Jul 2021 15:41:36 +0900
