=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dxvk
 Section: libs
 Priority: optional
-Maintainer: Alexandre Viau <aviau@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alexandre Viau <aviau@debian.org>
 Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>
 Build-Depends: debhelper-compat (= 13),
                glslang-tools,
