## dxvk 1.9.2%2Bds1

=== debian/changelog ===
dxvk (1.9.2+ds1-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 12 Oct 2021 12:10:09 -0400

dxvk (1.9.2+ds1-1) unstable; urgency=medium

  * NUR.
  * Adapt c_link_args and cpp_link_args for new Meson version.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 28 Sep 2021 19:39:54 +0900
