=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dxvk
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Alexandre Viau <aviau@debian.org>
 Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>
 Build-Depends: debhelper-compat (= 13),
