=== debian/tests/control ===
Tests: check-dxvk-setup
Depends: @, wine-development, xvfb, xauth
Restrictions: allow-stderr
