## dxvk 1.9.4+ds1

=== meson_options.txt ===
--- 
+++ 
@@ -3,3 +3,4 @@
 option('enable_d3d9',  type : 'boolean', value : true, description: 'Build D3D9')
 option('enable_d3d10', type : 'boolean', value : true, description: 'Build D3D10')
 option('enable_d3d11', type : 'boolean', value : true, description: 'Build D3D11')
+option('build_id',     type : 'boolean', value : false)
