=== debian/changelog ===
dxvk (1.9.4+ds1-1ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + Adjust test dependencies so that the correct packages are
      installed when testing in an i386 chroot on an amd64 host

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Feb 2022 14:57:45 +0000

dxvk (1.9.4+ds1-1) unstable; urgency=medium

  * NUR.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 25 Jan 2022 16:36:28 +0900

dxvk (1.9.3+ds1-1) unstable; urgency=medium

  * Update descriptions to include D3D9 (courtesy of Adrian Heine).
  * NUR.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 12 Jan 2022 11:54:57 +0900
