=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dxvk
 Section: libs
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Alexandre Viau <aviau@debian.org>
 Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>
 Build-Depends: debhelper-compat (= 13),
@@ -29,8 +29,8 @@
          dxvk-wine64-development (>= ${source:Version}) | dxvk-wine32-development (>= ${source:Version}),
 Recommends: dxvk-wine32-development,
             dxvk-wine64-development,
-Description: Vulkan-based translation layer for Direct3D 10/11
- DXVK is a Vulkan-based translation layer for Direct3D 10/11 which
+Description: Vulkan-based translation layer for Direct3D 9/10/11
+ DXVK is a Vulkan-based translation layer for Direct3D 9/10/11 which
  allows running 3D applications on Linux using Wine.
  .
  DXVK aims to provide support for D3D11, feature level 11_1, and
@@ -45,8 +45,8 @@
 Recommends: dxvk
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Description: Vulkan-based translation layer for Direct3D 10/11 - wine32 build
- DXVK is a Vulkan-based translation layer for Direct3D 10/11 which
+Description: Vulkan-based translation layer for Direct3D 9/10/11 - wine32 build
+ DXVK is a Vulkan-based translation layer for Direct3D 9/10/11 which
  allows running 3D applications on Linux using Wine.
  .
  DXVK aims to provide support for D3D11, feature level 11_1, and
@@ -60,8 +60,8 @@
 Recommends: dxvk
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Description: Vulkan-based translation layer for Direct3D 10/11 - wine64 build
- DXVK is a Vulkan-based translation layer for Direct3D 10/11 which
+Description: Vulkan-based translation layer for Direct3D 9/10/11 - wine64 build
+ DXVK is a Vulkan-based translation layer for Direct3D 9/10/11 which
  allows running 3D applications on Linux using Wine.
  .
  DXVK aims to provide support for D3D11, feature level 11_1, and
