=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,6 @@
 
 %:
 	dh $@
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 # Select winebuild-development
 export WINEBUILD := /usr/bin/winebuild-development
