=== debian/tests/control ===
Tests: check-dxvk-setup
Depends: dxvk,
         dxvk-wine64-development [amd64],
         dxvk-wine32-development [i386],
         wine-development,
         wine64-development [amd64],
         wine32-development [i386],
         xvfb,
         xauth
Restrictions: allow-stderr
