## dxvk 1.10.3+ds1

=== debian/changelog ===
dxvk (1.10.3+ds1-1) unstable; urgency=medium

  * NUR.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 08 Aug 2022 10:12:47 +0900

dxvk (1.10.1+ds1-1) unstable; urgency=medium

  * NUR:
    - refresh patches
  * Fix build-wine.patch breaking library lookup and remove now useless
    CreateDXGIFactory1_link_fix.patch.
  * Improve build flags handling.
  * Bump Standards-Version to 4.6.0 (no changes needed).
  * Enable cross-test-friendly autopkgtest deps (courtesy of Graham
    Inggs) (Closes: #1005883).
  * Use debhelper's Ninja support (Meson would be better but lacks cross
    build customization).
  * Depend on mingw-w64 gcc instead of binutils directly.
  * Ignore no-code-sections lintian error.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 02 May 2022 18:58:20 +0900

dxvk (1.10+ds1-1) unstable; urgency=medium

  * NUR.
  * Fix build/host confusion breaking cross builds (courtesy of Helmut
    Grohne) (Closes: #977821).
  * Update copyright file.
  * Adapt Wine library lookup to new subdirectories introduced in 6.8.
  * Add patch to fix CreateDXGIFactory1 link problem.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 30 Mar 2022 15:10:15 +0900
