=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: dxvk
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alexandre Viau <aviau@debian.org>
+Maintainer: Alexandre Viau <aviau@debian.org>
 Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>
 Build-Depends: debhelper-compat (= 13),
                glslang-tools,
                meson,
                ninja-build,
                libwine-development-dev,
-               binutils-mingw-w64-x86-64 [amd64 arm64],
-               binutils-mingw-w64-i686 [i386 armel armhf],
+               gcc-mingw-w64-x86-64-posix [amd64 arm64],
+               gcc-mingw-w64-i686-posix [i386 armel armhf],
                g++-mingw-w64-x86-64-posix [amd64 arm64],
                g++-mingw-w64-i686-posix [i386 armel armhf],
                rename,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/doitsujin/dxvk
 Vcs-Browser: https://salsa.debian.org/aviau/dxvk
 Vcs-Git: https://salsa.debian.org/aviau/dxvk.git
