## dxvk 2.1

=== debian/changelog ===
dxvk (2.1-1) unstable; urgency=medium

  * NUR:
    - refresh patches
    - bundle DXVK's author's libdisplay-info fork
      (until we can use the original project)
      (with a make target to regenerate the tarball)
    - add symlink for vk_video include files

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 07 Feb 2023 23:13:17 +0900

dxvk (2.0-1) unstable; urgency=medium

  * NUR.
  * Adapt to 2.0 buildsystem changes
  * Update copyright information.
  * Enable LTO.
  * Strip DLLs and move debug info in a debsym package (Closes:
    #975475).
  * Bump Standards-Version to 4.6.2 (no changes needed).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 20 Dec 2022 21:44:16 +0900
