=== debian/control ===
--- 
+++ 
@@ -8,12 +8,15 @@
                meson,
                ninja-build,
                libwine-development-dev,
+               libvulkan-dev,
+               spirv-headers,
                gcc-mingw-w64-x86-64-posix [amd64 arm64],
                gcc-mingw-w64-i686-posix [i386 armel armhf],
                g++-mingw-w64-x86-64-posix [amd64 arm64],
                g++-mingw-w64-i686-posix [i386 armel armhf],
                rename,
-Standards-Version: 4.6.0
+               llvm,
+Standards-Version: 4.6.2
 Homepage: https://github.com/doitsujin/dxvk
 Vcs-Browser: https://salsa.debian.org/aviau/dxvk
 Vcs-Git: https://salsa.debian.org/aviau/dxvk.git
@@ -67,3 +70,4 @@
  D3D10, feature level 10_1.
  .
  This package contains the wine64-development build.
+
