## dxvk 2.3

=== debian/changelog ===
dxvk (2.3-1deepin1) unstable; urgency=medium

  * Add support for deepin-wine8-stable

 -- Archie Meng <mengyutao@deepin.org>  Fri, 22 Dec 2023 16:28:24 +0800

dxvk (2.3-1) unstable; urgency=medium

  * NUR:
    - refresh patches

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri, 10 Nov 2023 03:44:17 +0900

dxvk (2.2-1) unstable; urgency=medium

  * NUR.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 14 Jun 2023 15:09:40 +0900
