## dxvk 2.3.1

=== debian/changelog ===
dxvk (2.3.1-1) unstable; urgency=medium

  * NUR:
    - refresh patches

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 08 May 2024 18:37:24 +0900
