## dxvk 2.4

=== debian/changelog ===
dxvk (2.4-1) unstable; urgency=medium

  * NUR:
    - refresh patches
  * Update supported D3D features in description.
  * Bump Standards-Version to 4.7.0 (no changes needed).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri, 12 Jul 2024 02:48:33 +0900
