## dxvk 2.4.1

=== debian/changelog ===
dxvk (2.4.1-1) unstable; urgency=medium

  * NUR.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 24 Oct 2024 12:05:09 +0900

dxvk (2.4-2) unstable; urgency=medium

  [Emanuele Rocca]
  * Use amd64 CFLAGS when building on arm64 (Closes: #1073188).
  * Use x86_64-w64-mingw32-objcopy on arm64.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 17 Jul 2024 11:12:52 +0900
