=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                g++-mingw-w64-i686-posix [i386 armel armhf],
                rename,
                llvm,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/doitsujin/dxvk
 Vcs-Browser: https://salsa.debian.org/aviau/dxvk
 Vcs-Git: https://salsa.debian.org/aviau/dxvk.git
@@ -31,11 +31,11 @@
          dxvk-wine64-development (>= ${source:Version}) | dxvk-wine32-development (>= ${source:Version}),
 Recommends: dxvk-wine32-development,
             dxvk-wine64-development,
-Description: Vulkan-based translation layer for Direct3D 9/10/11
- DXVK is a Vulkan-based translation layer for Direct3D 9/10/11 which
+Description: Vulkan-based translation layer for Direct3D 8/9/10/11
+ DXVK is a Vulkan-based translation layer for Direct3D 8/9/10/11 which
  allows running 3D applications on Linux using Wine.
  .
- DXVK aims to provide support for D3D11, feature level 11_1, and
+ DXVK aims to provide support for D3D11, feature level 12_1, and
  D3D10, feature level 10_1.
  .
  This package contains the dxvk-setup script that configures
@@ -47,11 +47,11 @@
 Recommends: dxvk
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Description: Vulkan-based translation layer for Direct3D 9/10/11 - wine32 build
- DXVK is a Vulkan-based translation layer for Direct3D 9/10/11 which
+Description: Vulkan-based translation layer for Direct3D 8/9/10/11 - wine32 build
+ DXVK is a Vulkan-based translation layer for Direct3D 8/9/10/11 which
  allows running 3D applications on Linux using Wine.
  .
- DXVK aims to provide support for D3D11, feature level 11_1, and
+ DXVK aims to provide support for D3D11, feature level 12_1, and
  D3D10, feature level 10_1.
  .
  This package contains the wine32-development build.
@@ -62,11 +62,11 @@
 Recommends: dxvk
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Description: Vulkan-based translation layer for Direct3D 9/10/11 - wine64 build
- DXVK is a Vulkan-based translation layer for Direct3D 9/10/11 which
+Description: Vulkan-based translation layer for Direct3D 8/9/10/11 - wine64 build
+ DXVK is a Vulkan-based translation layer for Direct3D 8/9/10/11 which
  allows running 3D applications on Linux using Wine.
  .
- DXVK aims to provide support for D3D11, feature level 11_1, and
+ DXVK aims to provide support for D3D11, feature level 12_1, and
  D3D10, feature level 10_1.
  .
  This package contains the wine64-development build.
