=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,11 @@
 
 # fails with: unrecognized option '-z'
 export DEB_BUILD_MAINT_OPTIONS := hardening=-relro
+
+ifeq ($(DEB_TARGET_ARCH),arm64)
+	CFLAGS = $(shell dpkg-architecture -aamd64 -f -c dpkg-buildflags --get CFLAGS)
+	CXXFLAGS = $(shell dpkg-architecture -aamd64 -f -c dpkg-buildflags --get CXXFLAGS)
+endif
 
 LDFLAGS += -flto -Wl,--build-id
