## dxvk 2.5.1

=== debian/changelog ===
dxvk (2.5.1-1) unstable; urgency=medium

  [ Marc Dequènes (Duck) ]
  * NUR.
  * Switch to using stable wine and rename packages
    (Closes: #982159, #1077188).
  * Add build improvements from Guillem Jover and implemented by Emanuele
    Rocca (Closes: #1076580).
  * Rework dxvk-setup:
    - reimplement wine binary path detection
    - add options for upstream packages
    - adapt to changes in wine Debian packaging (Closes: #1029811)

  [ Emanuele Rocca ]
  * Use amd64 CFLAGS on all 64 bit architectures, i386 on 32 bits.
  * Use x86_64-w64-mingw32-objcopy on all 64 bit architectures,
    i686-w64-mingw32-objcopy on 32 bits.
  * Do not override DEB_HOST_GNU_CPU in d/strip_debug.sh, use a new variable
    instead.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 19 Nov 2024 21:40:16 +0900

dxvk (2.5-1) unstable; urgency=medium

  * NUR:
    - refresh patches

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 12 Nov 2024 11:48:13 +0900
