## dxvk 2.5.3

=== debian/changelog ===
dxvk (2.5.3-1) unstable; urgency=medium

  * NUR:
    - refresh patches

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 30 Jan 2025 15:34:26 +0900
