=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,14 @@
 # fails with: unrecognized option '-z'
 export DEB_BUILD_MAINT_OPTIONS := hardening=-relro
 
-ifeq ($(DEB_TARGET_ARCH),arm64)
+# Use amd64 build flags when building the package on 64 bit architectures, i386
+# otherwise
+ifeq ($(DEB_HOST_ARCH_BITS),64)
 	CFLAGS = $(shell dpkg-architecture -aamd64 -f -c dpkg-buildflags --get CFLAGS)
 	CXXFLAGS = $(shell dpkg-architecture -aamd64 -f -c dpkg-buildflags --get CXXFLAGS)
+else
+	CFLAGS = $(shell dpkg-architecture -ai386 -f -c dpkg-buildflags --get CFLAGS)
+	CXXFLAGS = $(shell dpkg-architecture -ai386 -f -c dpkg-buildflags --get CXXFLAGS)
 endif
 
 LDFLAGS += -flto -Wl,--build-id
@@ -26,8 +31,8 @@
 MESON_FLAGS = --buildtype=plain \
                --cross-file=build-$(BUILD_NAME).txt \
 			   --prefix=/usr \
-			   --bindir=lib/dxvk/wine$(DEB_HOST_ARCH_BITS)-development \
-			   --libdir=lib/dxvk/wine$(DEB_HOST_ARCH_BITS)-development \
+			   --bindir=lib/dxvk/wine$(DEB_HOST_ARCH_BITS) \
+			   --libdir=lib/dxvk/wine$(DEB_HOST_ARCH_BITS) \
                $(BUILD_DIR)
 
 override_dh_auto_configure:
@@ -49,17 +54,17 @@
 
 execute_after_dh_auto_install:
 	# we could change the install script but then the previous installations would be broken
-	rename 's/\.dll$$/.dll.so/' debian/tmp/usr/lib/dxvk/wine$(DEB_HOST_ARCH_BITS)-development/*.dll
+	rename 's/\.dll$$/.dll.so/' debian/tmp/usr/lib/dxvk/wine$(DEB_HOST_ARCH_BITS)/*.dll
 
 override_dh_strip:
 	# strip debug info out of ddls and store it in a separate debug file
 	# (dh_strip for windows)
-	./debian/strip_debug.sh dxvk-wine$(DEB_HOST_ARCH_BITS)-development
+	./debian/strip_debug.sh dxvk-wine$(DEB_HOST_ARCH_BITS)
 	# call dh_strip to create the doc directory
 	dh_strip
 
 override_dh_shlibdeps:
-	dh_shlibdeps -- -l/usr/lib/$(DEB_HOST_MULTIARCH)/wine-development
+	dh_shlibdeps -- -l/usr/lib/$(DEB_HOST_MULTIARCH)/wine
 
 execute_after_dh_clean:
 	rm -rf include/vulkan include/spirv subprojects
