## dxvk 2.6+ds

=== debian/changelog ===
dxvk (2.6+ds-1) unstable; urgency=medium

  [ Simon McVittie ]
  * Re-import upstream source with its required vendored subprojects
    - d/watch: Fetch vendored libdisplay-info as a second .orig tarball
    - d/watch: Fetch vendored MinGW DirectX headers as another orig
      tarball, which is not yet needed but will be required for DXVK Native
      (see #1072114)
    - d/gbp.conf: Import multiple .orig tarballs
    - d/rules: Use the multiple .orig tarballs for the vendored
      subprojects.
      dpkg-source can only unpack them at the top level, but the dxvk
      build system expects to find libdisplay-info in subprojects/ and
      the MinGW DirectX headers in include/native/directx/, so we still
      need some symlinks.
    - d/copyright: Add copyright/licensing for the libdisplay-info fork
    - d/copyright: Add copyright/licensing for mingw-directx-headers
  * d/.gitignore: Add

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 03 Apr 2025 21:52:19 +0900

dxvk (2.6-1) unstable; urgency=medium

  * NUR:
    - refresh patches
  * dxvk-setup: add fallback for 64 bit install in case there is a
    single binary
  * autopkgtest: stop wineserver before final cleanup.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 24 Mar 2025 03:49:02 +0900
