=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                glslang-tools,
                meson,
                ninja-build,
-               libwine-development-dev,
+               libwine-dev,
                libvulkan-dev,
                spirv-headers,
                gcc-mingw-w64-x86-64-posix [amd64 arm64],
@@ -28,9 +28,9 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         dxvk-wine64-development (>= ${source:Version}) | dxvk-wine32-development (>= ${source:Version}),
-Recommends: dxvk-wine32-development,
-            dxvk-wine64-development,
+         dxvk-wine64 (>= ${source:Version}) | dxvk-wine32 (>= ${source:Version}),
+Recommends: dxvk-wine32,
+            dxvk-wine64,
 Description: Vulkan-based translation layer for Direct3D 8/9/10/11
  DXVK is a Vulkan-based translation layer for Direct3D 8/9/10/11 which
  allows running 3D applications on Linux using Wine.
@@ -41,7 +41,7 @@
  This package contains the dxvk-setup script that configures
  or removes DXVK from a Wine prefix.
 
-Package: dxvk-wine32-development
+Package: dxvk-wine32
 Architecture: i386 armel armhf
 Multi-Arch: foreign
 Recommends: dxvk
@@ -54,9 +54,9 @@
  DXVK aims to provide support for D3D11, feature level 12_1, and
  D3D10, feature level 10_1.
  .
- This package contains the wine32-development build.
+ This package contains the wine32 build.
 
-Package: dxvk-wine64-development
+Package: dxvk-wine64
 Architecture: amd64 arm64
 Multi-Arch: foreign
 Recommends: dxvk
@@ -69,5 +69,21 @@
  DXVK aims to provide support for D3D11, feature level 12_1, and
  D3D10, feature level 10_1.
  .
- This package contains the wine64-development build.
+ This package contains the wine64 build.
 
+Package: dxvk-wine32-development
+Depends: dxvk-wine32, ${misc:Depends}
+Architecture: i386 armel armhf
+Priority: optional
+Section: oldlibs
+Description: transitional package
+ This is a transitional package. It can safely be removed.
+
+Package: dxvk-wine64-development
+Depends: dxvk-wine64, ${misc:Depends}
+Architecture: amd64 arm64
+Priority: optional
+Section: oldlibs
+Description: transitional package
+ This is a transitional package. It can safely be removed.
+
