=== debian/rules ===
--- 
+++ 
@@ -44,10 +44,20 @@
 	ln -s /usr/include/vulkan include/vulkan/include/vulkan
 	ln -s /usr/include/vk_video include/vulkan/include/vk_video
 	ln -s /usr/include/spirv include/spirv/include/spirv
+
 	# DXVK 2.1 now embeds libdisplay-info
 	# TODO: use libdisplay-info-src instead when no need for the fork
 	#ln -s /usr/src/libdisplay-info-src subprojects/libdisplay-info
-	tar xf debian/vendor.xz
+	mkdir -p subprojects
+	rm -fr subprojects/libdisplay-info
+	ln -fns ../libdisplay-info subprojects/
+	test -f subprojects/libdisplay-info/displayid.c
+
+	# DXVK Native requires a subset of MinGW DirectX headers
+	mkdir -p include/native
+	rm -fr include/native/directx
+	ln -fns ../../mingw-directx-headers include/native/directx
+	test -f include/native/directx/d3d.h
 
 	echo "MESON_FLAGS: $(MESON_FLAGS)"
 	meson setup $(MESON_FLAGS)
@@ -68,14 +78,3 @@
 
 execute_after_dh_clean:
 	rm -rf include/vulkan include/spirv subprojects
-
-
-
-vendor:
-	rm -rf subprojects
-	mkdir subprojects/
-	git clone -b windows https://gitlab.freedesktop.org/JoshuaAshton/libdisplay-info.git subprojects/libdisplay-info
-	rm -rf subprojects/*/.git*
-	tar cvJf debian/vendor.xz subprojects
-	rm -rf subprojects
-
