=== debian/tests/control ===
Tests: check-dxvk-setup
# cross-test-friendly autopkgtest deps
# see https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1005883
Depends: dxvk,
         dxvk-wine64 [amd64],
         dxvk-wine32 [i386],
         wine,
         wine64 [amd64],
         wine32 [i386],
         xvfb,
         xauth
Restrictions: allow-stderr
