## dxvk 2.6.2

=== debian/changelog ===
dxvk (2.6.2-1) experimental; urgency=medium

  * New upstream bugfix release (Closes: #1102319).

  [ Simon McVittie ]
  * Drop DXVK-native related patches that were applied upstream.

  [ Marc Dequènes (Duck) ]
  * Update symlinks installed by dxvk-setup:
    - remove but do not install anymore d3d10 and d3d10_1 DLLs (abandonned
      upstream in 2.0 but I missed it) (Closes: #1104544)
    - add d3d8 DLL (added in 2.5 but missed it too)

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 26 Jun 2025 03:22:14 +0900

dxvk (2.6.1-1) experimental; urgency=medium

  [ Simon McVittie ]
  * New upstream bugfix release (Closes: #1102319)
  * d/rules: Build DXVK-Native.
    Previously, we would only build Windows DLLs using wine/mingw toolchains,
    on architectures that have a Windows equivalent.
    Now we also build native Linux shared objects using the native
    toolchain, on all architectures.
  * d/control: Build new binary packages for DXVK-Native (Closes: #1072114)
  * d/control: Skip Windows DLLs under <!nowindows> build-profile
  * d/rules: Only run Wine-based build steps if we are building those packages.
  * d/tests: Add a smoke-test for d3d9 and d3d11
  * d/watch: Stop appending +ds to the version number.
    If the first import of 2.6.1 has the vendored projects included, then
    we don't need a special suffix to distinguish it from an earlier import
    without them.
  * d/watch: Track the same fork of libdisplay-info as upstream.
    No functional changes, it's still the same commit.

  [ Marc Dequènes (Duck) ]
  * Remove leftover doc from libdxvk-native-dev.
  * Fix libdxvk-native-dev's section.
  * Bump Standards-Version to 4.7.2 (no changes needed).
  * Extends timeout for reprotest CI test.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 08 Apr 2025 13:05:58 +0900
